
Application: gvSIG desktop - gvSIG bugs #3320
Propiedades de tabla, textos no traducibles
04/01/2015 11:14 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Miguel Company
Category: Usability
Target version: 2.2.0-2306  (rev. org.gvsig.desktop-2.0.93)
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: 2269 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

En las propiedades de una Tabla encontramos la cadena "_Column_information" no traducible. Además en los campos de
propiedades a "Precision" le falta el acento y "Pattern" no está traducido.

Associated revisions
Revision 42115 - 04/15/2015 12:03 PM - Miguel Company

refs #3320 
Arregladas las claves de traducción de la ventana "Propiedades de tabla".
Añadidas nuevas claves de traducción para cuando se incluyen dos puntos en los JLabel.
Corregidas las claves de traducción del panel de columnas.

History
#1 - 04/01/2015 11:31 AM - Álvaro Anguix

Habría que quitar los ":" al campo "Tipo"

#2 - 04/14/2015 09:57 AM - Miguel Company
- Status changed from New to In progress

#3 - 04/15/2015 12:25 PM - Miguel Company
- Target version set to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)
- Status changed from In progress to Fixed

Arregladas las claves de traducción de la ventana "Propiedades de tabla".
Añadidas nuevas claves de traducción para cuando se incluyen dos puntos en los JLabel.
Corregidas las claves de traducción del panel de columnas.
Eliminados los dos puntos del elemento Tipo, en el panel de columnas.

#4 - 04/20/2015 06:00 PM - Francisco Díaz Carsí
- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.2.0-2306  (rev. org.gvsig.desktop-2.0.93)
#5 - 04/21/2015 10:35 AM - Álvaro Anguix
- Status changed from Fixed to Closed
